
File Meta-data Monitoring - Feature #2796

Exif support

06/26/2020 07:44 PM - Luke Murphey

Status: Closed Start date: 06/26/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 06/26/2020 07:44 PM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 2.0

#2 - 06/26/2020 11:50 PM - Luke Murphey

https://pypi.org/project/ExifRead/#files

https://dev.to/petercour/read-exif-tags-with-python-461j

#3 - 06/26/2020 11:52 PM - Luke Murphey

Examples here: https://github.com/ianare/exif-samples

#4 - 06/27/2020 05:35 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
